Installing python >=3.6 with package manager pip3

Applications, development tools, FPGA, C, WEB
Post Reply
rp-gamma
Posts: 1
Joined: Wed Aug 18, 2021 11:13 am

Installing python >=3.6 with package manager pip3

Post by rp-gamma » Wed Aug 18, 2021 11:32 am

Hello everyone! I'm getting some troubles trying to install python >= 3.6 and pip3 as package manager.
I cannot upgrade the version 3.5.2 installed by default, virtual environments such as venv and virtualenv seem are not available into the package. I also tried to install miniconda but it's for arm8 only.

My goal is to have python >= 3.6 with the latest versions of the major libraries(matplotlib numpy scipy)

Someone of you has already got these issues?

Post Reply
jadalnie klasyczne ekskluzywne meble wypoczynkowe do salonu ekskluzywne meble tapicerowane ekskluzywne meble do sypialni ekskluzywne meble włoskie

Who is online

Users browsing this forum: No registered users and 3 guests